Mailinglist Archive: opensuse-factory (428 mails)

< Previous Next >
Re: [opensuse-factory] New Tumbleweed snapshot 20191022 - kdm issues?
  • From: Ianseeks <bingmybong@xxxxxxxxxxxxxx>
  • Date: Thu, 24 Oct 2019 13:27:53 +0100
  • Message-id: <2114791.tBE2Q0OjBx@lianli>
On Thursday, 24 October 2019 12:01:58 BST Dominique Leuenberger wrote:

I'm not sure if i've interprested this correctly but i'm now reluctant to log
out.
This appeared during the removing process - i used kdm and "alternatives" now
says my "default-displaymanager" is sddm. Was this intended to override my
default?

1. ( 4/224) Removing kdm-4.11.22-18.1.x86_64
............................................................................................................[done]

Additional rpm output:
warning: /usr/share/kde4/config/kdm/kdmrc saved as
/usr/share/kde4/config/kdm/kdmrc.rpmsave

update-alternatives: warning: alternative /usr/lib/X11/displaymanagers/kdm
(part of link group default-displaymanager) doesn't exist; removing from list
of alternatives


update-alternatives: warning: /etc/alternatives/default-displaymanager is
dangling; it will be updated with best choice
update-alternatives: using /usr/lib/X11/displaymanagers/sddm to provide
/usr/lib/X11/displaymanagers/default-displaymanager (default-displaymanager) in
auto mode

2. (220/224) Installing: corosync-2.4.5-3.1.x86_64
.......................................................................................................[done]
Additional rpm output:
Updating /etc/sysconfig/corosync ...
/var/tmp/rpm-tmp.VYQxPY: line 67: [: -eq: unary operator expected
/var/tmp/rpm-tmp.VYQxPY: line 71: [: -gt: unary operator expected

Please note that this mail was generated by a script.
The described changes are computed based on the x86_64 DVD.
The full online repo contains too many changes to be listed here.

Please check the known defects of this snapshot before upgrading:
https://openqa.opensuse.org/tests/overview?distri=opensuse&groupid=1&version=Tumbleweed&build=20191022

Please do not reply to this email to report issues, rather file a bug
on bugzilla.opensuse.org. For more information on filing bugs please
see https://en.opensuse.org/openSUSE:Submitting_bug_reports

Packages changed:
GeoIP
aaa_base (84.87+git20190822.82a17f1 -> 84.87+git20191017.bf0a315)
akonadi-calendar
amarok (2.9.70git.20190920T110913~b986f52d1d ->
2.9.70git.20191004T143525~5ed62f9a08)
aspell (0.60.6.1 -> 0.60.8)
autoyast2 (4.2.10 -> 4.2.12)
brltty
cifs-utils
corosync
djvulibre
eventviews
freetype2
gnome-shell-extensions
gpg2
hplip
kalarmcal
kcontacts
libdvdnav (6.0.0 -> 6.0.1)
libreoffice (6.3.2.2 -> 6.3.3.1)
libstorage-ng (4.2.16 -> 4.2.17)
libvirt (5.7.0 -> 5.8.0)
libxkbcommon (0.8.4 -> 0.9.1)
libxslt
libzypp (17.14.0 -> 17.15.0)
llvm8
llvm9
lvm2
lvm2-device-mapper
lz4 (1.9.1 -> 1.9.2)
mercurial (5.1.1 -> 5.1.2)
mutter
obs-service-tar_scm
open-iscsi
patterns-base
patterns-kde
perl-Bootloader (0.925 -> 0.926)
perl-Cpanel-JSON-XS (4.12 -> 4.14)
perl-DateTime-Locale (1.240000 -> 1.250000)
python-base
python-libvirt-python (5.7.0 -> 5.8.0)
python-numpy (1.17.2 -> 1.17.3)
python-reportlab
rpm
rpm-config-SUSE (0.g35 -> 0.g40)
rubygem-fast_gettext
sddm
sendmail
shadow
tbb
valgrind
vim (8.1.2052 -> 8.1.2148)
virtualbox
whois (5.5.1 -> 5.5.2)
xen (4.12.1_02 -> 4.13.0_01)
xf86-video-intel
yast2 (4.2.27 -> 4.2.28)
yast2-country (4.2.5 -> 4.2.6)
yast2-security (4.2.4 -> 4.2.5)
yast2-trans (84.87.20191014.7227f0a5d8 -> 84.87.20191020.c721485b2e)
zbar


--
opensuse:tumbleweed:20191018
Qt: 5.13.1 KDE Frameworks: 5.63.0 - KDE Plasma: 5.17.0 - kwin 5.17.0
kmail2 5.12.2 - akonadiserver 5.12.2 - Kernel: 5.3.6-1-default -
xf86-video-nouveau: 1.0.15



--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >